sha256: 9a1d2ba921b551ed77213d192304477fbfdd84d1d365beb2b13b8680c57c0a22
real_size: null
zip_size: 649392991
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep38/open_data_millesime_2025-07-a_dep38_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep38/open_data_millesime_2025-07-a_dep38_pgdump_metadata.yml
